Subject: NTCP draft #1
From: [email-masked] (Bob Braden)
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 5 Nov 1993 10:42:22 -0800

Dave,

I have a few minor suggestions on your draft proposal for a new
TCP version.

1. You really ought to give the Boys From Arizona explicit credit for
   suggesting most of the changes you are making.

2. You need to say something about the cost of doubling the TCP header
   length.  Presumably VJ header compression would be modified for NTCP
   over slow links... but you should check into whether the NTCP header
   can be compressed as much and as easily as the present one.

3. Your definition of MSS is exactly 20 larger than the current
   definition, I believe.  Your definition is certainly more logical
   than the current one, but it may be helpful to point out the
   constant offset.

Bob